/*
 Theme Name:     TheHut Blog Theme
 Theme URI:      http://www.thehut.com
 Description:    Catch Box Child Theme
 Author:         The Hut Group
 Author URI:     http://www.thehutgroup.com
 Template:       catch-box
 Version:        1.0.0
 Tags:         	light, dark, two-columns, right-sidebar, responsive-layout, accessibility-ready
 Text Domain:  	catch-all-child
*/
 
@import url("../catch-box/style.css");
 
/* =Theme customization starts here
------------------------------------------------------- */

body {
	padding-top: 0;
}
#pageheader {
	margin: 0;
	background: #000;
}
#page {
	margin: 0 auto 2em;
	max-width: 1180px;
	background: #fff;
	-moz-border-radius: 0;
    border-radius: 0;
}

.content-onecolumn #page {
	max-width: 1180px;
}

#header-content {
    margin: 0 3%;
    padding: 2.5em 0;
	position: relative;
}
#access div, 
#access-secondary div,
#access-footer div {
	margin: 0 3%;
}
#primary {
	float: left;
	margin: 0 -25.5% 0 0;
	width: 100%;
	padding-top: 1em;
}
#content {
	margin: 0 31.6% 0 0;
	width: 68.4%;
}
#secondary {
	float: right;
	margin-right: 3%;
	width: 22.5%;
	padding-top: 1em;
}

/* Right Content */
.sidebar-content #primary {
	float: right;
	margin: 0 0 0 -25.5%;
}
.sidebar-content #content {
	margin: 0 3% 0 28.6%;
}

#header-content {
    padding: 1.5em 0;
}

#branding {
	background-color: #000;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 0 auto 2em;
	max-width: 1180px;
	padding-bottom: 0;
}

#branding #access {
	background: #000;
	font-family: Arial,sans-serif;
	font-weight: 400;
	color: #fff;
	margin: 0 auto;
}

#branding ul.menu a {
	color: #fff;
}

#branding ul.menu ul a {
	background: #000;
	border-bottom: 0;
	color: #fff;
}

#branding ul.menu li:hover > a,
#branding ul.menu ul :hover > a,
#branding ul.menu a:focus {
	background: #fff;
}

#branding ul.menu li:hover > a,
#branding ul.menu a:focus {
	background: #fff; /* Show a solid color for older browsers */
	filter: none; /* for IE */
	color: #000;
}

#branding #s {
	width: 550px;	
	-moz-transition: none;
	-webkit-transition: none;
	-o-transition: color 0 ease-in;
	transition: none;
	color: #666;
	padding: 9px 10px 9px 30px;	
}
#branding #s:focus {
	background-color: #fff;
	width: 550px;
}
input#s {
	border-radius: 0;
}

#branding #searchform {
	top: 1.6em;
}

#main {
	background-color: #fff;
	padding: 0;
}

.hentry {
	padding-top: 0;
	padding-left: 0;
}

.hentry, 
.no-results,
#site-generator,
.widget {
    background-color: #fff;
    border-bottom: 0;
    -moz-border-radius: 0;
	border-radius: 0;
}

/* Links */
a {
	color: #000;
	text-decoration: none;
}

a:focus,
a:active,
a:hover {
	text-decoration: underline;
}

.entry-title {
	color: #000;
	padding-top: 0;
}

.entry-title,
.entry-title a {
	color: #000;
	text-decoration: none;
}

.entry-title a:hover,
.entry-title a:focus,
.entry-title a:active {
	color: #000;
}

#respond {
	background: #fff;
	border: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	margin: 0 auto 2em;
	padding: 2em;
}

img[class*="align"], 
img[class*="wp-image-"], 
#content .gallery .gallery-icon img, 
img.wp-post-image, 
img.attachment-thumbnail {
	border: 0;
}

@media screen and (max-width: 960px) {
	#branding #s {
		width: 350px;
	}
}

/* iPad Portrait and other Smaller then standard 960 (devices and browsers) ----------- */
@media screen and (max-width: 767px) {
	
	#header-content {
		padding: 0.5em 0 3em 0;
	}
	#branding #searchform {
		top: 4em;
	}
	#branding #s {
		width: 170px;
	}
}